Pkgcheck Warnings

  • All Versions
    • EmptyGlobalAssignment
      line 23: empty global assignment: IUSE=""
    • OutdatedBlocker
      outdated blocker RDEPEND="!~dev-python/pbr-2.1.0[python_targets_python3_10(-)?,python_targets_python3_11(-)?,python_targets_python3_12(-)?]": last match removed 6.84 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!~dev-python/Babel-2.4.0[python_targets_python3_10(-)?,python_targets_python3_11(-)?,python_targets_python3_12(-)?]": last match removed 6.41 years ago
    • OutdatedBlocker
      outdated blocker DEPEND="!~dev-python/pbr-2.1.0[python_targets_python3_10(-)?,python_targets_python3_11(-)?,python_targets_python3_12(-)?]": last match removed 6.84 years ago
    • OutdatedBlocker
      outdated blocker DEPEND="!~dev-python/pbr-2.1.0[python_targets_python3_10(-)?,python_targets_python3_11(-)?,python_targets_python3_12(-)?]": last match removed 6.84 years ago
    • UnstableOnly
      for arch: [ arm64 ], all versions are unstable: [ 3.32.0 ]
    • OutdatedBlocker
      outdated blocker RDEPEND="!dev-python/dib-utils[python_targets_python3_10(-)?,python_targets_python3_11(-)?,python_targets_python3_12(-)?]": last match removed 4.4 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!~dev-python/Babel-2.4.0[python_targets_python3_10(-)?,python_targets_python3_11(-)?,python_targets_python3_12(-)?]": last match removed 6.41 years ago
    • EmptyGlobalAssignment
      line 23: empty global assignment: IUSE=""
    • PotentialStable
      slot(0), stabled arches: [ amd64, x86 ], potential: [ ~arm64 ]
    • OutdatedBlocker
      outdated blocker RDEPEND="!~dev-python/pbr-2.1.0[python_targets_python3_10(-)?,python_targets_python3_11(-)?,python_targets_python3_12(-)?]": last match removed 6.84 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!dev-python/dib-utils[python_targets_python3_10(-)?,python_targets_python3_11(-)?,python_targets_python3_12(-)?]": last match removed 4.4 years ago
  • 9999
    • EmptyGlobalAssignment
      line 23: empty global assignment: IUSE=""
    • OutdatedBlocker
      outdated blocker RDEPEND="!~dev-python/pbr-2.1.0[python_targets_python3_10(-)?,python_targets_python3_11(-)?,python_targets_python3_12(-)?]": last match removed 6.84 years ago
    • OutdatedBlocker
      outdated blocker DEPEND="!~dev-python/pbr-2.1.0[python_targets_python3_10(-)?,python_targets_python3_11(-)?,python_targets_python3_12(-)?]": last match removed 6.84 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!~dev-python/Babel-2.4.0[python_targets_python3_10(-)?,python_targets_python3_11(-)?,python_targets_python3_12(-)?]": last match removed 6.41 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!dev-python/dib-utils[python_targets_python3_10(-)?,python_targets_python3_11(-)?,python_targets_python3_12(-)?]": last match removed 4.4 years ago
  • 3.32.0
    • OutdatedBlocker
      outdated blocker RDEPEND="!~dev-python/Babel-2.4.0[python_targets_python3_10(-)?,python_targets_python3_11(-)?,python_targets_python3_12(-)?]": last match removed 6.41 years ago
    • OutdatedBlocker
      outdated blocker DEPEND="!~dev-python/pbr-2.1.0[python_targets_python3_10(-)?,python_targets_python3_11(-)?,python_targets_python3_12(-)?]": last match removed 6.84 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!dev-python/dib-utils[python_targets_python3_10(-)?,python_targets_python3_11(-)?,python_targets_python3_12(-)?]": last match removed 4.4 years ago
    • EmptyGlobalAssignment
      line 23: empty global assignment: IUSE=""
    • PotentialStable
      slot(0), stabled arches: [ amd64, x86 ], potential: [ ~arm64 ]
    • OutdatedBlocker
      outdated blocker RDEPEND="!~dev-python/pbr-2.1.0[python_targets_python3_10(-)?,python_targets_python3_11(-)?,python_targets_python3_12(-)?]": last match removed 6.84 years ago

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.